/**
 * .pdp-rooms-guests
 */
.pdp-rooms-options {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}

.pdp-rooms-guests {
    margin-top: 10px;
}

.pdp-rooms-guests .Input-module__label {
    width: 90px;
    padding: 3px 9px;
}

[dir] .pdp-rooms-guests .Input-module__label {
    border: 0;
}

.pdp-rooms-guests .Input-module__controlLine .select-container {
    width: 100%;
}

.pdp-rooms-guests .Input-module__controlLine .select-container select {
    padding: 0.7em;
    width: 100%;
}

.pdp-rooms-guests .Input-module__controlLine .Input-module__control {
    width: 100%;
}

.pdp-rooms-guests .Input-module__controlLine .Input-module__control select {
    padding: 0.7em;
    width: 100%;
    appearance: none;
    border: none;
}

/**
 * .pdp-rooms-container
 */
.pdp-rooms-container {
    margin-top: 46px;
}

.pdp-rooms-container:first-child {
    margin-top: 20px;
}

.pdp-rooms-title {
    font-size: 24px;
    font-weight: 700;
}

.pdp-rooms-list {
    margin-top: 16px;
}

.pdp-rooms-list:first-child {
    margin-top: 0;
}

.pdp-rooms-selected-rooms-title {
    font-size: 22px;
    font-weight: 700;
    margin-top: 16px;
}

.pdp-rooms-selected-rooms-list {
    margin: 16px 0 46px;
}

.pdp-rooms-choose-room-title {
    font-size: 22px;
    font-weight: 700;
    margin-top: 16px;
}

/**
 * .pdp-rooms-checkout
 */
.pdp-rooms-checkout {
    display: flex;
    justify-content: center;
}
